Subject: pkix operational protocols: dns

From: Simon Josefsson <[email-masked]>
Date: 23 May 2001 12:49:31 +0200

Folks,

I'd like to point your attention to

http://www.ietf.org/internet-drafts/draft-josefsson-pkix-dns-00.txt

for a suggestion on how DNS could be used within PKIX to locate,
retrieve and publish certificates.  As always, feedback appreciated.

/Simon

Abstract

    The protocol conventions described in this document satisfy some of
    the operational requirements of the Internet Public Key
    Infrastructure (PKI).  This document specifies the conventions for
    using the Domain Name System (DNS) to obtain certificates and
    certificate revocation lists (CRLs) from PKI repositories.
    Additional mechanisms addressing PKIX operational requirements are
    specified in separate documents.